package com.ruoyi.ibs.tabs.domain.entity;

public class IbsLsdm {
    //自增id
    long id;

    //机构号
    String deptId;
    //视图链接
    String lsdmUrl;
    //视图名称
    //业务视图：businessView
    //绩效视图：performanceView
    //走访视图：visitView
    String viewName;

    public long getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getDeptId() {
        return deptId;
    }

    public void setDeptId(String deptId) {
        this.deptId = deptId;
    }

    public String getLsdmUrl() {
        return lsdmUrl;
    }

    public void setLsdmUrl(String lsdmUrl) {
        this.lsdmUrl = lsdmUrl;
    }

    public String getViewName() {
        return viewName;
    }

    public void setViewName(String viewName) {
        this.viewName = viewName;
    }
}
